JGMENU-CONFIG(1)

NAME

jgmenu-config - amend jgmenu config file options

SYNOPSIS

jgmenu_run config amend [--file <file>]

DESCRIPTION

This script amends to the jgmenu config file in accordance with a
template. Any missing key/value pair is added at the position
specified by the template file, rather than at the end of the config
file.

OPTIONS

--file <file>
    Specify config file. By default, ~/.config/jgmenu/jgmenurc
will be used.

AUTHORS
Johan Malm.